Subject: [PATCH 0/4] mtd: spi-nor: add a new framework for SPI NOR

From: [email-masked] (Marek Vasut)
Date: Wed, 4 Dec 2013 00:41:15 +0100

On Tuesday, December 03, 2013 at 07:28:08 PM, Brian Norris wrote:
> On Tue, Dec 03, 2013 at 03:23:00PM +0000, David Woodhouse wrote:
> > Seriously, guys, can you please trim your citations? Include only what's
> > absolutely needed for what you're saying right now!
> 
> +1
> 
> Additionally, when trimming replies, can you please leave a proper

Sorry, I was so into the discussion I was carried away. I humbly apologize for 
my misstep.

>   On <date / time>, <sende> wrote:
> 
> line before the quote? It helps to identify who said what in a quote,
> and it serves a much better purpose than leaving the 'Dear So-and-so'
> intact.

Yeah, I was thinking about changing this for a while now.

> Seeing the following tells me who you were speaking to, not who was
> 
> actually speaking:
> > > Dear Sourav Poddar,
> > > 
> > > > Dear Marek Vasut,
> 
> Particularly, it seems like Marek's and Huang's mailers tend to leave
> the attribution line off.

Fixed now I hope.

Best regards,
Marek Vasut